=== debian/changelog ===
rocket (1.3.0+parrot3) lory; urgency=medium

  * specify image registry in tool path
  * use podman by default
  * Require python3-dev build dep.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 18:08:49 +0200

rocket (1.3.0+parrot2) lory-updates; urgency=medium

  * Add some missing build dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 16:47:12 +0200

rocket (1.3.0+parrot1) lory; urgency=medium

  * Import package into Parrot repo.
  * Convert to native package.
  * Update launcher exec version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 16:18:54 +0200

rocket (1.3.0-1) unstable; urgency=medium

  * feat: make default_port optional in `docker run` (908a705)
  * feat: set new variable `default_port` for tools.json (001b5f0)
  * feat: add Caido tool (e309426)
  * feat: add poetry-core dependency (04bf180)
  * feat: update dependencies (378deab)
  * Merge branch 'feat/add-katana' into 'main' (4eacf7b)
  * chore: Change the domain used in katana's examples (d555df0)
  * feat: Add katana tool (114cbb5)
  * Merge branch 'feat/add-wpscan' into 'main' (0787994)
  * Feat: Add WPScan tool (68363be)
  * feat: add new evil-winrm logo (6dbf2ea)
  * Merge branch 'feat/add-evil-winrm' into 'main' (60d2544)
  * fix: Correct size requirements and change image format to svg (ef19a85)
  * Add image file for Evil-WinRm tool. (4861d4d)
  * feat: Add Evil-winRM tool (e8e4191)
  * Merge branch 'improvement/john-size-requirements' into 'main' (879bfd3)
  * Add more accurate size requirements for John The Ripper (actual disk size as opposed to compressed size) (0437c4c)
  * Merge branch 'bug/update-copyright-year' into 'main' (b2580cf)
  * Update the copyright year from 2024 to 2025 (7a59118)
  * refactor: restructure ToolCard components for modularity (9ccf223)
  * chore: update description about tool_widgets (3bcd105)
  * refactor(app.py): enhance code readability and static method structure (ca994a4)
  * refactor: move docker controller to proper folder (12b7e1e)
  * Merge branch 'main' into 'main' (46147f8)
  * feat: add "John the Ripper" tool (e73f257)
  * build(debian): add top10 category to the desktop entry (7ce32fe)
  * build(ci): remove build deps (a5501b5)
  * chore(Makefile): add more debian folders/files to clean target (a01fa06)
  * chore(Makefile): update clean target to remove "files" inside debian folder (70b59b5)
  * feat: remove Debian temp build files (32fc86c)
  * Merge branch 'unit-tests' into 'main' (911197b)
  * Parametrize tools icons tests (f61feee)
  * Remove debug print (65aee35)
  * Parametrize start button UI tests (66a625c)
  * Parametrize docker status tests (73a914d)
  * Extract assert_right_icon function (5c0aa50)
  * Add tests for app initialization (0d11bee)
  * Add tests for stop container (a834b91)
  * Add tests for start container (30623f8)
  * Add tests for the images check (119bfcd)
  * Fix coverage issue due to PySide6 bindings (b00b805)
  * Test docker behaviour (9521b73)
  * Regenerate poetry.lock after rebasing onto main (da60d4e)
  * Rename subprocess fixture to avoid name hiding (6b49983)
  * Refactor subprocess_* fixtures (8f2fa89)
  * Add unit tests for tools loading (e946fe1)
  * Create test for GUI tools loading (fc428cf)
  * chore: update README.md with PySide6 change (695e1bd)
  * build(debian): remove dependencies from control (7926f3f)
  * chore: update poetry lock file (86610cd)
  * build(ci): remove pyside6-tools dependency (a502a4f)
  * build(ci): add PySide6 to gitlab CI (47b0190)
  * refactor: move from PyQt6 to PySide6 (354f6de)
  * build: remove python -oo flags (f707476)
  * style: update pylint checking paths, add some missing docstring (a417ad0)

 -- Dario Camonita <danterolle@parrotsec.org>  Thu, 22 May 2025 17:38:46 +0200

rocket (1.2.2-1) unstable; urgency=medium

  * perf: increase docker image status update system (5af0318)
  * chore: disable poetry package-mode (9729fcc)
  * docs: add new Rocket screenshot (d1832d7)
  * add new Rocket image (7ffe546)
  * feat: add netexec tool (ec96ab9)
  * fix(theme): prevent string index error in apply_combo_box_style (b674ef7)
  * Merge branch 'refactor-consts-colors' into 'main' (efd4bb2)
  * refactor: implement consts colors to improve code reading (7a36202)
  * refactor: optimize theme handling in apply_combo_box_style function (f8b0026)
  * Merge branch 'fix-htb-theme' into 'main' (6585d37)
  * fix: Color theme HTB in Selection Theme (e619c2d)
  * refactor: move border-radius property to styles.py (cae34a1)
  * chore: fix HTB color palette (a10fa5e)
  * Merge branch 'feature-htb-theme' into 'main' (cb0fcf0)
  * Merge branch 'fix-parrot-theme' into 'main' (cea36e0)
  * chore: update python deps (c9b40fd)
  * complete new theme (aa022f2)
  * feat: add HackTheBox theme (d240c4c)
  * Merge branch 'main' of https://gitlab.com/AlexFalcosAlex/rocket into fix-parrot-theme (e786dfd)
  * chore: add parrot-menu category (fa897d9)
  * refactor: use of name_entity convention (8f0c52d)
  * refactor: improve directory naming for better clarity (48b2f94)
  * build(CI): add python dependency (49c58ed)
  * fix: correct container ID extraction to stop selected Docker container (2474948)
  * chore: rename main theme to `Default` (e47c558)
  * refactor: update resources folder path for image download verification icon (b5a0fc1)
  * refactor: update resources path to tool_item (7a74454)
  * chore(Makefile): add RESOURCES_DIR to lint stage (dfce57c)
  * fix(Makefile): add correct resources folder path (d75111d)
  * refactor: move `assets` and `themes` folder into `resources` for better organization (2778050)
  * refactor: remove useless import (QInputDialog) (4f673b3)
  * fix: Color Parrot Theme (0f728da)
  * refactor: improve flag validation for nmap (40c67e4)
  * feat: add option to stop all containers in the selection dialog (0bb48e0)
  * feat: handle multiple containers for the same image (68d753b)

