=== debian/control ===
Source: rocket
Section: utils
Priority: optional
Maintainer: Dario Camonita <danterolle@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-dev, libxcb-cursor-dev, python3-toml, python3-poetry, python3-requests, python3-pillow
Standards-Version: 4.6.0
Homepage: https://gitlab.com/parrotsec/project/rocket
Rules-Requires-Root: no

Package: rocket
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3, podman | docker.io
Description: Launcher for Container-based security tools
 Rocket is a launcher for Container-based security tools, built using PyQt6.
 This application provides users with an easy interface for selecting and
 running various Parrot Container tools, each of which is configured to run in an isolated environment.
