=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE = 1
export PYBUILD_SYSTEM=distutils
export PYTHON_KEYRING_BACKEND=keyring.backends.null.Keyring

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	python3 convert_pyproject.py
	poetry install
	make build

override_dh_auto_clean:
	make clean

override_dh_auto_configure:
