## rocket 1.3.0+parrot7

=== Makefile ===
--- 
+++ 
@@ -50,13 +50,13 @@
 
 build:
 	@echo "Building Rocket..."
-	@poetry run pyinstaller --windowed --onefile -y -n "rocket_$(VERSION)" --add-data "$(RESOURCES_DIR)/tool_config.json:./resources" --add-data "$(RESOURCES_DIR)/assets/*:./resources/assets" --icon=rocket.ico $(MAIN)
+	@poetry run pyinstaller --windowed --onefile -y -n "rocket" --add-data "$(RESOURCES_DIR)/tool_config.json:./resources" --add-data "$(RESOURCES_DIR)/assets/*:./resources/assets" --icon=rocket.ico $(MAIN)
 	@echo "[!] All done"
 
 debian_package:
 	@echo "Building Rocket for Debian..."
 	@python3 convert_pyproject.py
-	@cd .. && tar czf rocket_$(VERSION).orig.tar.gz rocket/ && cd rocket/
+	@cd .. && tar czf rocket.orig.tar.gz rocket/ && cd rocket/
 	# export PYTHON_KEYRING_BACKEND=keyring.backends.null.Keyring
 	@dpkg-buildpackage -us -uc --source-option=--include-binaries
 	@echo "[!] All done"
