=== debian/changelog ===
rocket (1.3.0+parrot7) echo; urgency=medium

  * Add HOME env to d/rules
  * Include missing libgssapi_krb5-2
  * Include missing python3-setuptools

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Dec 2025 15:29:27 +0100

rocket (1.3.0+parrot6) echo; urgency=medium

  * Add missing python3-toml build dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 12:34:27 +0100

rocket (1.3.0+parrot5) echo; urgency=medium

  * Update to Parrot 7 Echo.
  * Disable package-mode.
  * Update Rocket icon path.

 -- Dario Camonita <danterolle@parrotsec.org>  Wed, 17 Dec 2025 12:04:25 +0200

rocket (1.3.0+parrot4) lory; urgency=medium

  * Remove Git tag from build name

 -- Dario Camonita <danterolle@parrotsec.org>  Mon, 30 Jun 2025 23:55:34 +0200
