=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE = 1
+export HOME := $(shell pwd)
 export PYBUILD_SYSTEM=distutils
 export PYTHON_KEYRING_BACKEND=keyring.backends.null.Keyring
