## rocket 1.4.1+parrot1

=== Makefile ===
--- 
+++ 
@@ -48,9 +48,47 @@
 	@git log $(shell git describe --tags --abbrev=0)..HEAD --pretty=format:"- %s (%h)" >> CHANGELOG.md
 	@echo "[!] Changelog generated"
 
+UPX_PATH := $(shell which upx 2>/dev/null || echo "/opt/homebrew/bin/upx")
+UPX_DIR := $(shell dirname $(UPX_PATH) 2>/dev/null || echo "")
+
 build:
 	@echo "Building Rocket..."
-	@poetry run pyinstaller --windowed --onefile -y -n "rocket" --add-data "$(RESOURCES_DIR)/tool_config.json:./resources" --add-data "$(RESOURCES_DIR)/assets/*:./resources/assets" --icon=rocket.ico $(MAIN)
+	@poetry run pyinstaller --windowed --onefile -y -n "rocket" \
+		--strip \
+		--optimize 2 \
+		--exclude-module PySide6.QtWebEngineCore \
+		--exclude-module PySide6.QtWebEngineWidgets \
+		--exclude-module PySide6.QtQuick \
+		--exclude-module PySide6.QtQuickWidgets \
+		--exclude-module PySide6.QtQml \
+		--exclude-module PySide6.Qt3DCore \
+		--exclude-module PySide6.Qt3DRender \
+		--exclude-module PySide6.QtBluetooth \
+		--exclude-module PySide6.QtCharts \
+		--exclude-module PySide6.QtMultimedia \
+		--exclude-module PySide6.QtPositioning \
+		--exclude-module PySide6.QtSensors \
+		--exclude-module PySide6.QtSql \
+		--exclude-module PySide6.QtXml \
+		--exclude-module PySide6.QtTest \
+		--exclude-module PySide6.QtPdf \
+		--exclude-module PySide6.QtPdfWidgets \
+		--exclude-module PySide6.QtSpatialAudio \
+		--exclude-module PySide6.QtNetwork \
+		--exclude-module PySide6.QtPrintSupport \
+		--exclude-module PySide6.QtOpenGL \
+		--exclude-module PySide6.QtOpenGLWidgets \
+		--exclude-module PySide6.QtDBus \
+		--exclude-module PySide6.QtDesigner \
+		--exclude-module PySide6.QtHelp \
+		--exclude-module PySide6.QtUiTools \
+		--exclude-module tkinter \
+		--exclude-module unittest \
+		--exclude-module pydoc \
+		$(if $(UPX_DIR),--upx-dir=$(UPX_DIR),) \
+		--add-data "$(RESOURCES_DIR)/tool_config.json:./resources" \
+		--add-data "$(RESOURCES_DIR)/assets/*:./resources/assets" \
+		--icon=rocket.ico $(MAIN)
 	@echo "[!] All done"
 
 debian_package:
