=== debian/changelog ===
rocket (1.4.1+parrot1) echo; urgency=medium

  * feat(ci): automate GitLab releases using release-cli (8b9eac1)
  * perf: optimize docker controller and UI efficiency (ddcfff7)
  * chore: add tshark in tools widget component (0af98f8)
  * chore: replace "flags" term with switch (4a58790)
  * feat: add tshark in switch section (d10ae6a)
  * feat: add tshark entry and configuration (127aac6)

 -- Dario Camonita <danterolle@parrotsec.org>  Tue, 03 Feb 2026 22:01:52 +0100

rocket (1.4.0+parrot1) echo; urgency=medium

  [ Dario Camonita ]
  * chore: add release version in info_dialog.py

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 12 Jan 2026 15:22:18 +0000

rocket (1.4.0+parrot0) echo; urgency=medium

  [ Dario Camonita ]
  * feat: use Docker SDK instead of subprocess
  * chore: add .gitignore
  * chore: ignore __pycache__
  * chore: prepare for v1.4.0

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 12 Jan 2026 15:11:13 +0000

rocket (1.3.0+parrot8) echo; urgency=medium

  [ Dario Camonita ]
  * chore(ci): add python3-toml
  * feat: add global timer and update cache TTL

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 12 Jan 2026 11:58:50 +0000
