## rocket 1.5.0+parrot0

=== Makefile ===
--- 
+++ 
@@ -96,7 +96,7 @@
 	@python3 convert_pyproject.py
 	@cd .. && tar czf rocket.orig.tar.gz rocket/ && cd rocket/
 	# export PYTHON_KEYRING_BACKEND=keyring.backends.null.Keyring
-	@dpkg-buildpackage -us -uc --source-option=--include-binaries
+	@dpkg-buildpackage -us -uc
 	@echo "[!] All done"
 
 debian_changelog:
