=== debian/changelog ===
rocket (1.5.0+parrot0) echo; urgency=medium

  * feat: modernize UI and enhance visual aesthetics
  * chore: update poetry.lock
  * chore: add .gitignore

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 04 Feb 2026 18:28:29 +0100
